<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442802</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>289272</com:RegistrationNumber>
  <com:ApplicationDate>2006-11-13</com:ApplicationDate>
  <com:RegistrationDate>2007-04-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-11-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Studio Stehlík</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">amulety (šperky), brože (šperky), náhrdelníky, náramky (šperky), náušnice, ozdoby (šperky), přívěsky (šperky), sklo bižuterní k napodobení drahých kamenů (štras)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ampule skleněné (nádobky, baňky), baňky, lahve (skleněné nádoby), bonboniéry (ozdobné krabice na cukroví), cukřenky, s výjimkou cukřenek z drahých kovů, demižony, džbány, s výjimkou džbánů z drahých kovů, figurky (sošky) z porcelánu, terakoty nebo skla, flakóny, ne z drahých kovů, hluboké mísy, karafy stolní na olej, ne z drahých kovů, karafy, stolní lahve, konvice čajové, s výjimkou konvic z drahých kovů, konvice na kávu s výjimkou elektrických a z drahých kovů, konvice na vaření vody s výjimkou elektrických, konvičky s výjimkou konviček z drahých kovů, korbele s výjimkou korbelů z drahých kovů, koule skleněné, křemenné sklo (polotovar) jiné než pro stavebnictví, křišťálové sklo (výrobky z-), kuchyňské nádobí (soupravy), kuchyňské nádobí, náčiní (s výjimkou nožů, vidliček a lžic) ne z drahých kovů, kuličky skleněné, lahve, lahve skleněné opletené (demižony), lahvičky (karafinky) stolní na olej a vinný ocet, s výjimkou lahviček z drahých kovů, likérové soupravy, misky hluboké, misky na cukr s výjimkou misek z drahých kovů, misky na ovoce, misky na uchování másla, mísy na zeleninu, mísy salátové (s výjimkou mís z drahých kovů), mísy, misky (nádobí), mozaiky skleněné, s výjimkou mozaik pro použití ve stavebnictví, nádobí, s výjimkou nádobí z drahých kovů, nádoby kuchyňské s výjimkou nádob z drahých kovů, nádoby na pití, nádoby na použití v domácnosti nebo v kuchyni, s výjimkou nádob z drahých kovů, nádoby skleněné, opálové sklo, podnosy na použití v domácnosti s výjimkou podnosů z drahých kovů, podnosy ozdobné na stůl, s výjimkou podnosů z drahých kovů, podnosy, tácy, s výjimkou podnosů z drahých kovů, podšálky, talířky, misky ne z drahých kovů, poklopy na máslo (víčka na máselničky), poklopy na sýr, práškové sklo pro dekoraci, předměty umělecké z porcelánu, terakoty nebo skla, servisy (nádobí) s výjimkou nádobí z drahých kovů, schránky ze skla, skleněná vlákna, jiná než na izolaci a textilní účely, skleněná vlna, jiná než na izolaci, skleněné nitě, ne na textilní účely, skleněné zátky, uzávěry, sklenice na pití, sklo emailové, sklo malované, sklo opalinové, sklo smaltované, sklo surové nebo jako polotovar, s výjimkou stavebního skla, sklo tabulové (surovina), sošky (figurky) z porcelánu, terakoty nebo skla, sošky z porcelánu, terakoty nebo skla, svícny víceramenné s výjimkou svícnů z drahých kovů, svícny, kromě svícnů z drahých kovů, šálky s výjimkou šálků z drahých kovů, talíře s výjimkou talířů z drahých kovů, vázy s výjimkou váz z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">muzea (provozování-), organizování a vedení seminářů, organizování a vedení sympozií, organizování kulturních nebo vzdělávacích výstav</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-11-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Stehlík</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
